# -*- coding: utf-8 -*-

'''
Torrent-tv.ru Playlist Downloader Plugin configuration file
'''

# Insert your Torrent-tv.ru playlist URL here
url = ''

# TV Guide URL
tvgurl = 'http://api.torrent-tv.ru/ttv.xmltv.xml.gz'

# Shift the TV Guide time to the specified number of hours
tvgshift = 0

# Download playlist every N minutes to prevent
# torrent-tv tracker forgetting us.
#
# 0 = disabled
updateevery = 0

# Channel logos mapping
logobase = 'http://torrent-tv.ru/uploads/'
logomap = {
    u'0x0 Fireplace HD': logobase + 'H1VboxDJC7sE7x3nKXoYT0X5r4LIqD.png',
    u'1 HD': logobase + 'FtLnmUwjG18XJFEKYvLKjwUq1gwHVZ.png',
    u'1 Мистический': logobase + '6NZHK1Lz0SbqVMhy20L9gPEJjW89mQ.png',
    u'1+1': logobase + 'omm2Xc8xSVIT6Od6ca4QqMrEXw3jaK.png',
    u'100% News': logobase + '9yEWvPmTcFS8lyQ5NjJ7vbYOa3bx1W.png',
    u'112 Украина': logobase + '0AUjU7DOzZcpizC4UR19vDZqqthSe0.png',
    u'112 Украина HD': logobase + '0AUjU7DOzZcpizC4UR19vDZqqthSe0.png',
    u'2+2': logobase + 'XHXBC3ghvhh100BNXylSgJLx5FVQgD.png',
    u'24 TV': logobase + 'QkclX0M9kXSGGDRhBw8H0T37VDzwNb.png',
    u'24 Док': logobase + 'H1UXBai10DjYfScfv1sNAILV9EPDer.png',
    u'24 Украина': logobase + 'XfKEdfsy4S1zbE8n2tB1tNNe9IkrRP.png',
    u'2x2': logobase + 'hTpJUV15GSTxZ5kJQGLcn42kCzKyEH.png',
    u'2x2 (+2)': logobase + 'ZPOhZle6vrDaulo2KMmyrCkkkLn7Ci.png',
    u'360 Tune Box': logobase + 'WofrwD5WhK8TxQvbTBchuo1QKcbbFS.png',
    u'360 градусов': logobase + 'K4tiqb5ajIgmxqh8X5moJuDjN7q5hx.png',
    u'360 градусов HD': logobase + 'K4tiqb5ajIgmxqh8X5moJuDjN7q5hx.png',
    u'365 Дней': logobase + '0IZrVwoxtmjtgnWu5Dj4Hb8FRc8NIX.png',
    u'3S TV': logobase + 'AL7uQOgsyYqE7V1BagxC2jqQVOvucp.png',
    u'43 Канал HD': logobase + '1mNoU1QXmcmK48eVTlnADtsEBmA2sN.png',
    u'47 канал': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'49 канал ( Новосибирск )': logobase + 'WK3XEVPHqpV3VkKEBHi8QSXoPKPj6T.png',
    u'5 канал (Украина)': logobase + '9La0uS6S8rMKr0BOh6vSCQLNiCqN7N.png',
    u'8 канал': logobase + 'wKPUJjcpZIfI5zBSZwNayOlv63zRNV.png',
    u'8 канал (+3)': logobase + 'XaNnxrpV00f3Zcfyw6WAg6uMT8NznG.png',
    u'8 телеканал ( Красноярск )': logobase + 'MmesR31Atj0JdU6q1MaqXXdm533h00.png',
    u'9 волна': logobase + '8zDeTSBhsmJDbXo9dxHA1c9mDOP9sP.png',
    u'9 канал Израиль': logobase + 'dsi2SD7Pmq3sxxaNPpRAUgKmxXh4s6.png',
    u'A-One UA': logobase + '8rEKNCXhKeWnUvGhWCsrb2RN5FMqJi.png',
    u'Al Jazeera English': logobase + 'B1AC3jl0CY8u4qxO0aIEHVMFQFvBUu.png',
    u'AMC': logobase + 'rozrC8ZPYA1YGajyow35doeVcaQzpa.png',
    u'Amedia 1': logobase + 'jT3vAEOG5jTd2t8GcC797Bw5W0kSl9.png',
    u'Amedia 2': logobase + 'fAvxTQbWu0DAcMkqej0m73KohAcQJw.png',
    u'Amedia Hit': logobase + '3lKypp7zXsJ3FDusXzKw9hHnVLythX.png',
    u'Amedia Premium': logobase + 'ornzQpk6WCW6xk0lyBhlwqH8u2QyU7.png',
    u'Amedia Premium HD': logobase + 'ornzQpk6WCW6xk0lyBhlwqH8u2QyU7.png',
    u'Ani': logobase + 'vui1cRrE05CZv1N9Qb20jJ6mTFOJue.png',
    u'Animal Family HD': logobase + '58VN85gBIna4Ko2K2uNeG6ZrfFNTLK.png',
    u'Animal Planet': logobase + '45.png',
    u'Animal Planet': logobase + '45.png',
    u'Animаl Planеt HD': logobase + '9HZGan5rQItVQOfnB91FGqyJXjoqYV.png',
    u'Anyday 3D': logobase + 'r8hT8FoPXteOKe9H8FjQTdIttfOg8S.png',
    u'Anyday HD': logobase + 'r8hT8FoPXteOKe9H8FjQTdIttfOg8S.png',
    u'Arirang TV': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'Armenia TV Satellite': logobase + 'M4UAMT6cEyL3zuim9fzy38vZRkIfKq.png',
    u'ATR': logobase + 'uggqxQxxDTuz1P1mY4PZdlRcAKow3F.png',
    u'Az TV': logobase + 'FB2qxgNm8xTU6YiR2fY1jH4PIRR2SF.png',
    u'B4U Music UK': logobase + 'LlfDsq3FEU2D4P3lmj25fvl6zQnvNM.png',
    u'BBC World News': logobase + '8cSYWwvq6BAzcGDjJODvCGQYGJ2c4S.png',
    u'Bloomberg': logobase + 'OTsoNZRT8xjXz5nnTICPCQRvNLjBal.png',
    u'Blue Hustler': logobase + 'dFDAUzpGhQFOyHz59iyi7gsGHHMQbj.png',
    u'Bollywood HD': logobase + 'HXzWxtMxmXkrpgr88Kh8Z1A8F6o5dK.png',
    u'Boomerang': logobase + 'tsP2U3zkp5o8B0TD6luRLg0leS9FvM.png',
    u'Boutique TV': logobase + 'bDSWVUfAEYN9VS25roxW52xO1pj6qp.png',
    u'Brazzers TV': logobase + 'VPCmFsMfpnB0pg9VBzvUG5TkRcHTsR.png',
    u'Brazzers TV Europe': logobase + 'OmVBp3Kz4Lx722dq2e1OxE26QSxrDA.png',
    u'Bridge HD': logobase + 'hSVhfaLPt58KBflQjQxwiDqqO6h3rm.png',
    u'Bridge TV': logobase + 'dPhBiaViIznwjeWU3pTbIXFmS3iJkU.png',
    u'Brodilo TV HD': logobase + '0pLPWiGqZjDe2O4vbPd8QL0qGsA9lq.png',
    u'BT Sport 1': logobase + 'whrGkbmFh1pcdxuanV5u4zcD7PDuhd.png',
    u'Business': logobase + 'wvwXc2x8Bjev90GD6LO6t7TL2aKW1h.png',
    u'C More Tennis': logobase + 'ql4qy7gHN4GtWhcqfd97HqXUs8HXI9.png',
    u'Canal 3': logobase + 'rb39jMz38xLuXKGCuWD2GcHHMEzfX1.png',
    u'Canal+ Sport HD (France)': logobase + 'I4vGNtOsYtkBnwOwFi94RHazK1ngqw.png',
    u'Cartoon Network': logobase + 'NTNQLLri3Hh9iqYjW7VEkFYJsTLjk9.png',
    u'CBC': logobase + 'GuGWslWHNQ2fb88q6JYKSAV1n9A6hF.png',
    u'CBS Drama': logobase + '1Mcq9jbl7qPeXpT0bbPTnf8aM3f7dq.png',
    u'CBS Reality': logobase + 'QbWaD2vNgLRLY0Hsccg3nf9azAXRld.png',
    u'CCTV 9 Documentary': logobase + 'dqoArqO8dd09vzsSSQPqLUj5wM9O9M.png',
    u'CCTV News': logobase + 'TyWVFvKwV3lOYYXWVJSj8HMu5AodJr.png',
    u'CCTV Русский': logobase + 'DcaE92lKRSDFBPlYUnsNRauFLbotKu.png',
    u'CentoXCento TV': logobase + 'dPuPlqJtkLMRy7NmOhyHDfL0PJqYj4.png',
    u'CNL': logobase + 'wwQ6u4lFXyaUDJLu2JOh6mtbkIz0Nf.png',
    u'CNN International': logobase + 'lIwbRbM3ve4ixhFXp75Oap9nzcO71G.png',
    u'Da Vinci Learning': logobase + 'Yl6p1IDDkZxxiUa3p2JxI66mIlOPns.png',
    u'Dange TV': logobase + 'ofmgiZlRmwOZtTaYtUtfErZS3ODDDM.png',
    u'Deluxe Music': logobase + '3VnQoAyJh3RZM88USPszL1TZIE5t0u.png',
    u'Deutsche Welle': logobase + 'RnqBDfde1HP4OkZhXWlKB1xkHi6Io9.png',
    u'Digi Sport 1': logobase + 'gk0ajzoQjMHlBKM298kWjcfNy1P8ec.png',
    u'Digi Sport 2': logobase + 'x1HMd7tDoprxuZvq90Uj2Gb1eEOhTm.png',
    u'Discovery Channel': logobase + '44pYdn5EiVvHLg0VtshNaBO6HBUosF.png',
    u'Discovery Channel': logobase + 'oKx1ImWVRT3AK3DHYWUVc71JZUkwu5.png',
    u'Discovery Channel HD': logobase + 'SmWnYlOvkJn8GzttT2UY0vmo8PYfMg.png',
    u'Discovery HD Showcase': logobase + 'HCjNT859EyclaIl0GSueEiUacnR5Qd.png',
    u'Discovery Science': logobase + 'GAaO3EfDwMuHAIelG4gYW6TDEYbLnS.png',
    u'Discovery Science HD': logobase + 'nnC8c8Z3iWbGSsgDORtWrS6O5n0ljr.png',
    u'Disney Channel': logobase + 'JxEjTeXwExjnxutQGKJBmMI85tpNqK.png',
    u'Disney Channel (+7)': logobase + 'LZQKp6qoXQ8Ef64qUzcCOACy8qJAoq.png',
    u'Disney Channel +2': logobase + 'awk1MeZ3IP1HOAtPt4jfvdR2P6YqIc.png',
    u'Djing Animation HD': logobase + 'ZA8pwcclRpzTflNKLqeZmDHCA7lHoX.png',
    u'Djing Classic HD': logobase + 'fDCLK7k2nYRKPAD125JdHM5uuEM7bZ.png',
    u'Djing Ibiza HD': logobase + 'aGqPHXL6MxB8j4GXldadnOR3r5D03f.png',
    u'Djing Underground HD': logobase + 'ceUcUA6hsEV7tBVmSF1chE203B14M3.png',
    u'Dobro TV': logobase + 'tcHbtjkY9gYD4VqipgwLP2BYxgdrZb.png',
    u'DocuBox HD': logobase + '3AIG2M0cHQuzeyQA2o1hClKAy1F8Ir.png',
    u'Dog TV': logobase + 'NblfllG2mrqX3Zrb36rv7hLUe2sG1R.png',
    u'Dot Dance HD': logobase + 'Z8TDmebVzyNS57me2IO2rd2LaiNRM6.png',
    u'Dream TV': logobase + '3k3m3ElnUQ0UhX54qa7hOGbmNjKZSc.png',
    u'DTX': logobase + 'bx7MosYUikfuwwIOzx2elT6Dh7h50I.png',
    u'English Club TV': logobase + 'Hf5RUQ91cEGtHoaK3GK6VIZlJ8Leql.png',
    u'Enter Film': logobase + '8FPA5SCEIj35fBO8yrULnefW4NzIzk.png',
    u'Epoque': logobase + 'eULbHv3DyublWF2rAhw38DV63cV3V9.png',
    u'Eska Best Music TV HD': logobase + 'wI3e672FQZpD8yr8aIV8Q2fL15zENv.png',
    u'Eska OldsCool TV HD': logobase + '7LW3s6C3D3yeciqTY0CKXpEmL3Tb3w.png',
    u'Eska Party TV HD': logobase + 'MaX9is65hlDpRDwgOikGE2RqMRxn8G.png',
    u'Eska Rock TV HD': logobase + 'VU2POxFhYCM4XhFAtOp8Y4sdlbu32M.png',
    u'Eska TV': logobase + '1KX19DgurgoaSKNTTpjXCeSQr1epwv.png',
    u'Eska Wawa TV HD': logobase + 'r9d697qox4MFgypnVqeILYWKcfbwNc.png',
    u'Espreso TV': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'ETV pluss (Эстония)': logobase + 'cZBJJjYDyuuJHMQk3ZOogcDZYcu2SK.png',
    u'EU Music': logobase + 'hubnM8JT96ngUDKI6WBYv9aKMIyWvS.png',
    u'EU Music HD': logobase + '1sHUUmgTa6QmeeXWeZ2mFfPZyHX4Mz.png',
    u'Eureka HD': logobase + '2cuuRl39vFAHg1pjMKWJJoqwYOqo6y.png',
    u'EuroNews': logobase + 'Vb3fP5gUK0q40WuzYeUhMT7RQmDg27.png',
    u'Europa Plus TV': logobase + 'PkatgpdmA4ArsgSG5shu0ZCQQ5RgMx.png',
    u'Eurosport 1': logobase + 'QA9jgUaQRrE4vMno04eM3aUrklXOce.png',
    u'Eurosport 1 HD': logobase + 'DpFTzUEA3y67Z6ObTPF4xH0XLNRAZm.png',
    u'Eurosport 2': logobase + 'qYbdkVFDkhGqTAjXlRtIj2Fg45bmrm.png',
    u'Eurosport 2 HD': logobase + '0mo5WOW3xn7FmcIRM9PMZxb2Zgad86.png',
    u'EWTN UK & Ireland': logobase + 'maP6bdwOGv77xHPvRnKBHww9cmG2oV.png',
    u'Exotica TV': logobase + 'K5hm3mURkkDaSc7RI5RDti5edynMGl.png',
    u'Extreme Sports': logobase + '21FhIqWK82JDPNuLTEIC9hSO2EHfks.png',
    u'FAP TV': logobase + 'd5ulbooZicKw3aMLwn2Ho0yD9c46T2.png',
    u'FAP TV 2': logobase + 'YVmUBY8cBPO8IoL4djlyeKCDbs6f0p.png',
    u'FAP TV 3': logobase + 'S5gXPPcF53lFHQ3kgJofKMQudRQKPt.png',
    u'FAP TV 4': logobase + 'xv1QyBV2OkaDbZ1ebRB2FWwfw40BR5.png',
    u'FAP TV Amateur': logobase + 'LGfemDTp3Z3mvhn1aKSGVvtlNu5zMF.png',
    u'FAP TV Anal': logobase + '1PVgf85c4DjIsiWEikpEHDV1j1m6ph.png',
    u'FAP TV BBW': logobase + 'PHnwbskpP4oixpMjlJKgGvTAajXFSg.png',
    u'FAP TV Compilation': logobase + 'FXT4PI3HHWIGlk49jRpHyGQBTTVbmt.png',
    u'FAP TV Gay': logobase + 'vJB3tfzXuDX8R7eLXV63tCFgxnOgP1.png',
    u'FAP TV Legal Porno': logobase + 'QMv8xcYgTaW9108ymib6XyWXRMI7dn.png',
    u'FAP TV Lesbian': logobase + 'M3LLmt76GGyLBhpAEnRtn368pAeGH3.png',
    u'FAP TV Older': logobase + 'G1L5Qh2QVnSu6zEVua6KOI4hxtUfcn.png',
    u'FAP TV Parody': logobase + 'mu4NIjgq7Xu5nt32zTSxGvBOfk90xt.png',
    u'FAP TV Pissing': logobase + '3QJ9sSAI90ALizvl1B2sbt8WxIVLSu.png',
    u'FAP TV Teaching': logobase + '3MzvfwDLSX8zUmmuO7TpS8O2iD03Tj.png',
    u'FAP TV Teens': logobase + '7Z9gyzosm1oUC82aFfA3mBG9YAjOrS.png',
    u'FAP TV Trans': logobase + '05P2Z8lWWIgaEmvWcTRO1R9F0lMPZL.png',
    u'Fashion One HD': logobase + 'iPs2ptiBXm8h0KSnRmyqu45texHNig.png',
    u'Fashion TV': logobase + 'PSjqabjhYIBqcS8hUA8WNrZEjV4zZY.png',
    u'FashionBox': logobase + 'bNAHBFlVPUSr7PI5bPQVXQcJiOcjd2.png',
    u'Fast and FunBox HD': logobase + 'D88mJMen7WRxrg0C7TFFeiXXI1gRHM.png',
    u'FightBox HD': logobase + 'mZbmQtneRV9cWJsMQ2PSfkGqbsJm9o.png',
    u'FilmBox': logobase + 'XVIhYgI4sM1faDqfgMxWqbuOew9bn4.png',
    u'FilmBox Arthouse': logobase + 'aZIcmFuP4mihAQoNXEK05oglDfhupR.png',
    u'Fine Living': logobase + '22I1fK1aMCUgeYUCV0K3vwmlJKELZD.png',
    u'Food Network': logobase + 'W68LEGlOOMPtN0qoGXvdkWhHBjKet6.png',
    u'Fox': logobase + 'XGC77wQNeEyaJ2z2mDipyIPsoF0xc1.png',
    u'Fox Life': logobase + 'rkksGUl3DstQSEyT26Q07hNCEwyNnd.png',
    u'France 24': logobase + 'pViXgcMjLnB5WyOoQJ7sBxhHo5fTSB.png',
    u'French Lover TV': logobase + 'XHZQcVegBeqVMOYDqzr9EruPgbQpX0.png',
    u'Fоx HD': logobase + 'Pl8S60EJ52htHxi1gAw1SS1y8i1p3z.png',
    u'Fоx Life HD': logobase + 'Vou521VpOGAGqhp4HUfiG7BSbKNSk6.png',
    u'Galaxy TV': logobase + 'pU2NsRP9CVtEgQuDTi9jcTYV8iAD4a.png',
    u'Gamanoid': logobase + 'DxEQkipHmJjSY0wHGKHDV6eAZKiwoG.png',
    u'Game Show': logobase + 'Uc9sBHj0DAYzfXMZmdxeriCBZvUpeb.png',
    u'Game Show': logobase + 'WgebxxZr1mTHsGtMTYZzLvV3OnPQrQ.png',
    u'Game Show-HD': logobase + 'sB7MetJbNWRBt2Hk56gffI5F9hraLt.png',
    u'Ginger HD': logobase + 'eW7CqWW2bppbpKzhNctyElyv5Nzs30.png',
    u'Glazella 3D': logobase + '7EM3eHww2EvOf9jgeFPdZrsQwO8Fz7.png',
    u'Glazella HD': logobase + '7EM3eHww2EvOf9jgeFPdZrsQwO8Fz7.png',
    u'GlobalStar TV': logobase + 'Y4kNxgbAnPGCt753P73NzCIbcNz5lD.png',
    u'Gulli': logobase + '2IynBdmw3mmdXt01r8DXKxeor7STnw.png',
    u'HardLife TV': logobase + 'fHPc5oaRdIzKpHTqBFnHA4O2LVf91D.png',
    u'HD Fashion': logobase + 'EU8qD4hyW8aJjCdSYOVNOMk8WP02vw.png',
    u'HD Fashion (SD)': logobase + 'nEIXShrZ56g4IA4VKXReUBF32iYwKJ.png',
    u'HD Fashion ukr': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'HD Life': logobase + 'jUteUS0xRGdvLyBVqNjowEUDkOjT0t.png',
    u'HD Media': logobase + 'woAI3zcytfbyiX0LBRToKzErJNy1qF.png',
    u'HD Media 3D': logobase + 'takNty6pirY7TeCRPX5VyUW1mZHHxI.png',
    u'Hello TV HD': logobase + 'o4WXPUTr5f2tuXFdjuLqgEg3qieGre.png',
    u'History Channel': logobase + '9cVifexiWW0qWDhhpnLNVydoZkeRqZ.png',
    u'History Channel HD': logobase + 'VFgU260pmiIyPxCzD3f8R7Yc6DXClH.png',
    u'Hit TV': logobase + 'FnCnW1vmvm8gjAwMGXe2Q8qtN1C3zy.png',
    u'Hustler HD': logobase + 'LBz8ia8AASewVuLjMs5v4MDiVYfsJO.png',
    u'Hustler TV': logobase + 'wgAR4TI1xdd2LAtnbkpvFAfnnn5Uru.png',
    u'iConcerts HD': logobase + 'fLNDK6Nxz7xMv61nOsZvED749DlOtz.png',
    u'Ictimai': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'ICTV': logobase + 'YuNtYxhj9vqgTU9kVuz9imhqviY4PZ.png',
    u'ID Xtra': logobase + 'fq3ovkZeu4R4YVYt1VMZN1NU7mMrH9.png',
    u'Idman TV': logobase + 'UhhUZdtM7FjDFbmoleWalj7tp6nj5o.png',
    u'Iland': logobase + 'S2eR34Z8l9ne1lteBOLvknOq64jMJN.png',
    u'InterAz': logobase + 'rdntbmpYEYtyRbW3nGa1FUNZPXF53O.png',
    u'Islam Channel': logobase + 'XqP875iZVDQXcyNB4AnAEZ4n3PX9xs.png',
    u'Jahonnamo': logobase + 'OqNuJdvRTdBh5NeydnpmCfMnTJs9XZ.png',
    u'Jasmin TV': logobase + 'MBRUFcRx5wtHLZmgahvcGdXB2ERdst.png',
    u'JimJam': logobase + 'BPDFCK5SQF3mXu5MsDNSdtvz4Gjawo.png',
    u'Juce TV': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'Kidzone': logobase + 'CMwzzYODhlLDC188nnF28qxfwvMkWa.png',
    u'Kino Space TV HD': logobase + '28A3JkU9kVHQWimTbBinKpqYyjZHcA.png',
    u'KroneHIT TV HD': logobase + 'dq6m0UE9ffgAbXNt49qDlIAr7T8lud.png',
    u'Kvartal TV': logobase + 'HeyS7MiMm71GffX6GeOFDMIs2NOgLv.png',
    u'Kvartal TV': logobase + 'zkg5FwPBQonqxQlFIOblrboFQpHK6i.png',
    u'Lale': logobase + '99AZ5VwFy9yZrgsdZ6kIxcoYqwSyUH.png',
    u'Lale': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'Lider TV': logobase + 'LByLhdeQ30Ln5pSZRYSpoLpXQS5Ytr.png',
    u'Life78': logobase + 'ZloJoTx0yurBDfEtB6V91vRuF8mxB4.png',
    u'Life78 HD': logobase + 'ZloJoTx0yurBDfEtB6V91vRuF8mxB4.png',
    u'LifeNews': logobase + 'K8dBCUNz1BSwbgUYYU04i2qJpQKLMc.png',
    u'LifeNews HD': logobase + 'Mvurp6cp7Sq2fV3tnFBwPtJy7Ifm1i.png',
    u'LTV World': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'Luxury World': logobase + 'QvaV83TwgWHnaGmw4C822MCNYi9zio.png',
    u'Luxury World': logobase + 'LB9Pgt6QNYOVDEJqKI2xcmq6VZOP0m.png',
    u'Lviv TV': logobase + 'VMl4S9yd5IYFAVFaR8XG6KEm5pgVu4.png',
    u'Maxxi-TV': logobase + 'uqyYr07PPk2OuEdnNrbkMHVlGZCJp5.png',
    u'MCM Top': logobase + 'b4SLIxXFbKUErZxBXfGoo6eQN5Mu38.png',
    u'Mezzo': logobase + 'GUzJ4cyK50ZahOSIx6tTbwGLJiUnSA.png',
    u'Mezzo Live HD': logobase + 'lGOtRiUoGyJUMCtAtUwevBerpQORD4.png',
    u'MGM HD': logobase + 'o4K0lgc2D1GkuFwMC3Cdg1uK6fMrG4.png',
    u'Mi Lady': logobase + 'Fd556PD2ffD6zdVUiX0dvVfBJavBNd.png',
    u'Motorsport': logobase + '7fAmhbXY4MwyRxACHpWPIaNqNiW6Y8.png',
    u'MTV AM HD': logobase + '4jFcW4ycRkxdcHqHaVM8J2oIxV7re8.png',
    u'MTV Dance': logobase + 'ZXKNRw6Ai8u4lY0wxeycQwj2dIkm66.png',
    u'MTV Hits': logobase + 'iLJhuLh9kFLQkG4ERvLGSjSgMfNiM4.png',
    u'MTV Live HD': logobase + 'WjyYXtYHhG5COxGab7luHb1bmvAioA.png',
    u'MTV Rocks': logobase + 'SEwn7rL2FxPcf5Ol9KRKedIwXlpsAP.png',
    u'MTV Россия': logobase + 'P5ijp2sRQsKVZkOJwjdqIVgYdJzhpZ.png',
    u'Music Box RU': logobase + 'zaHCW7nPCyGRnqHDkenCIXo7d6vR7v.png',
    u'Music Box TV': logobase + 'fvt4pris0lwnVhSyUrh8QlyzWBhbgz.png',
    u'Music Box UA': logobase + '8T7Rnct8q2VHhRm0BcGFxCjxuYEArc.png',
    u'Music TV': logobase + 'XQB0y9UMs7XT4YTtKd8AcYigdhP3Wv.png',
    u'Mute TV 3D': logobase + 'hlnSJQ7CeTNjKR9FmOki97DzTTgyLJ.png',
    u'Mute TV HD': logobase + 'hlnSJQ7CeTNjKR9FmOki97DzTTgyLJ.png',
    u'MUTV': logobase + 'yDbkEj466sOzY5cCPVbCW6NIT7kkly.png',
    u'N4 TV': logobase + 'R1NDSrUKnB1RoT8iv1okSe2xY39W4J.png',
    u'Nashe Music HD': logobase + 'Xv91mHlQ4d5fCWu7xxpgy847qTWyc2.png',
    u'Nat Geo Wild': logobase + 'ciHIDUuHEnkEuPghbcqkDQx4vadle3.png',
    u'Nat Geo Wild HD': logobase + 'YYa1wyNA9prFK1APZ2ZSHGirPpm8kY.png',
    u'National Geographic': logobase + 'i6STSw6Hg1wWP18yBAOyKoKpSMeKLu.png',
    u'National Geographic HD': logobase + 'hK1waimMq9eAp0ugM19moSoQvUeve5.png',
    u'NBA HD': logobase + 'ZfUh18TUU7KVCgzPPi79D5Zqtu8njC.png',
    u'News One': logobase + 'SnaQqBa1YMS2b8b8EGdZSMCConLbDS.png',
    u'NHK World TV': logobase + 'JJ8Sh9c7zA3PaXlK1ZaNjy3GgWQFh2.png',
    u'Nick Jr.': logobase + 'D87kJ3fIWIm5wKi5qxm24nbuPQv0U8.png',
    u'Nickelodeon': logobase + 'j66xpaZbfiYIgQxv76QAPckPVjmLNs.png',
    u'Nickelodeon HD': logobase + 'CFYx7Bd1aDSgkqjMLLQjFE6xe3u1E0.png',
    u'Nuart TV': logobase + 'aqMIuUixqLQYmJITPnOGtFkRPuTqKa.png',
    u'O-la-la': logobase + '7ddvb8Tivq7yuEgffrKildHi2BQcCE.png',
    u'O-TV': logobase + 'UlIt4rE3FZs7IQmPN3tsGS6fqY5F1D.png',
    u'Ocean-TV': logobase + 'cvBAngU16nJU1bEzxAEcMPiPvf7fVT.png',
    u'OSN Movies Action HD': logobase + 'BUJiIaGHNzhRASjqNAgRIoC8Xz2Ket.png',
    u'OSN Movies HD': logobase + 'UMzAVPfEGT4NxDvqA2nZrv61IFh4Bs.png',
    u'Outdoor Channel': logobase + 'SuxFoocUmay5G8jtfJaHL1yIbAT5Hr.png',
    u'Outdoor HD': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'PanArmenian': logobase + 'Goi0hXa9CeThenpkvfPq7E961TMUAT.png',
    u'Paramount Channel': logobase + 'Iyzjhb5BBRKfvEZdBwNJ785jzroODU.png',
    u'PARAMOUNT CHANNEL HD': logobase + 'LD6lUAlPHwEUOGeqDfa4xBfCdZY8nC.png',
    u'Paramount Comedy': logobase + '5EtvAWXB7VK1Yw82yvO28sY28dU4ZC.png',
    u'Paramount Comedy HD': logobase + 'xN7JbuSQbfkVaI4fVG4XuwRDjs85Hk.png',
    u'PassionXXX': logobase + 'U2oO3j1eda31nrTwHqaQ8psrLfH5CD.png',
    u'Phoenix CNE': logobase + '4A3PI1xIjIeECNSMDDvOfwXd5n2sso.png',
    u'Phoenix Marie TV': logobase + 'mC9hfoTbTEXlNXEVFrJvXaj78QGUhA.png',
    u'Pink O TV': logobase + 'aI99kH6bHY5Qt2ph4W1Nh0wxdzd1p8.png',
    u'Playboy TV': logobase + 'lIWBxmt5GDl9tg4KsQNtA0CuZWdOHH.png',
    u'Polonia 1': logobase + '3fzUyCBgUoJ6zqc92KSXh9g9utJEuO.png',
    u'Pro Все': logobase + 'OavKhOpBMn27qPDKJXXm5rgATgovgn.png',
    u'QTV': logobase + 'zmh1xStjBZGJ6U5g3xLoemD2oT3w3h.png',
    u'R1': logobase + 'zI5CoA2qyiJYuXzqsXo0LBmJv9Tern.png',
    u'Rai 1': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'Rai 2': logobase + '9m3iFYefQC0919T6EfaIhIjiINBuEk.png',
    u'RaiNews 24': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'Real Madrid TV': logobase + 'KfoLG7goywcRhMMCc3sO8IVwhuATLp.png',
    u'Redlight HD': logobase + '5tFZcJtKAZRbXtKGDuLe8FZ3lK9LI5.png',
    u'Renome (Одесса)': logobase + 'uXenrBCtSwAsv31RtOAXdn3hXm3i5N.png',
    u'Retro Music TV': logobase + 'zVS9G1oine56udlAK30gNut16iJ9Ft.png',
    u'RMC TV': logobase + '3CiAgachWg7ohgoU1Gilcm73hXhT41.png',
    u'RTG HD': logobase + 'g4MDyw0yqXWkIar8eH0cgCz4xhiKON.png',
    u'RTG TV': logobase + 'IeaOjwR6Q9eJjGZr0LYk2tpchM3ITZ.png',
    u'RTVi': logobase + 'QBnba0xrWtpPWLL4yKDRixaCRQAmaP.png',
    u'RU TV': logobase + '161.png',
    u'Rusong TV': logobase + '186WxZMn3PGQyMlWsItM9JkSS4Tt29.png',
    u'Russia Today': logobase + 'rL14fwCe8q10mKTchOwLkfwQVki9XK.png',
    u'Russia Today Arabic': logobase + 'OPbYfpQc4ShP8JmgPeiavUroY98H8L.png',
    u'Russia Today Doc': logobase + 'VOYx5PIhDPrWiZIcCYpm1xrDSQZnsN.png',
    u'Russia Today Doc HD': logobase + 'b8QePfFi6zsCDS7hfTeFWES5UN4SAk.png',
    u'Russia Today Espanol': logobase + 'zkPwjfFbktNO8EYDaHlYhwAeT88dmY.png',
    u'Russia Today HD': logobase + 'rL14fwCe8q10mKTchOwLkfwQVki9XK.png',
    u'Rustavi2': logobase + 'WAgaH51sY7ujcWlPQGWeUCP12zIU8t.png',
    u'Rytas TV': logobase + 'TBousteH8Slv9wtLiQ0ssNHXslA4yl.png',
    u'Satisfaction HD': logobase + 'isdNgbfGENuaDPSMzsz8WMjBzc1rah.png',
    u'SCT': logobase + 'bDRN0guXHaNHruxtyFkpKYz8J09Xj3.png',
    u'SET': logobase + 'tKzOKIcOQYrFl1VL8B0QqERFXCAYfU.png',
    u'SET HD': logobase + 'sX1unYoKj8JR7m8lbtkmPCClRrjAZ9.png',
    u'Setanta Sports + HD': logobase + 'jW7pJhmebW2fZsXUTvDuRQLahgiLlU.png',
    u'Setanta Sports Eurasia HD': logobase + '1wgHdJP76TCItF14FxDwBtak8tmxRv.png',
    u'Sextosenso': logobase + 'HXMvFMLO9weHUcolVmmMKpz98T0K4K.png',
    u'Shant TV': logobase + 'IgJpH1JzyjI55Ki2G2Ybz6jzOkwG0T.png',
    u'Shop 24': logobase + 'bCuxLyvoTk8l5cBRSyKFXjWjYucvlu.png',
    u'Shopping Live': logobase + 'HVwxC489SYFr8Ttqs1he9RZjEmJjPn.png',
    u'SHOPping-TV (Ukraine)': logobase + 'Yhipu86vXMGf0hxCTXLezpGpcUbibW.png',
    u'Sky Sports 1': logobase + 'eFxo8gGgylCVPEv9IG4Pud4LdmfAhF.png',
    u'Sky Sports 1 HD': logobase + 'U4ngWpMf0MTbeOpX4Tgxelz0tPCBs8.png',
    u'Sky Sports 2 HD': logobase + 'B40l6w5yVEpOpZ31io1VzkubFnygLT.png',
    u'Sky Sports 5': logobase + 'PL0v2id4iRQoYNIhS4BVyKSPeL8Hor.png',
    u'Sky Sports News HQ': logobase + 'v4uIda6tAEaPiumlAg2kqbxlyAheDj.png',
    u'Sony Sci-Fi': logobase + 'zLWEgf9BbxBr1TR2Qj2NxVQBuPecEP.png',
    u'Sony Turbo': logobase + 'CaPjVaQrpyN138TarQ7CYBqBOz0ZF7.png',
    u'Sport 1 Cz': logobase + 'kCLlfkFz3Ba3BL9Jc9ZPgUKXh2piyv.png',
    u'Sport 2 Cz': logobase + 'YLmEjnczWQGJcZC0SxRcH4ifPcwYlx.png',
    u'STV': logobase + 'DbKEKL5gUOFHiruYRjY2H9gTLOV5mu.png',
    u'Super Tennis HD': logobase + 'mjQW91VJdjIEhADvOO2s6OiKNeUdUK.png',
    u'Super TV': logobase + 'iRrgl4xiCvibdxWfiQcVUWuYCYCI9K.png',
    u'TBN Europe': logobase + 'bZT2NYEtReHVOSFTcW8xuDTVDvcoUn.png',
    u'Tele 5': logobase + 'BahbW0uBxpVOHayoLrr6uFcaBsiYSc.png',
    u'Tele Vsesvit': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'Telemarket': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'Telesur': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'Teletravel HD': logobase + '4ZlASq3oDpOjXfhwluOzY74sy9elaE.png',
    u'TG 3': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'TGirls TV': logobase + 'FufZ2heFswzvAbRkTQZs8UJBYGsxuG.png',
    u'TiJi': logobase + 'mD3GW0E7rdPwc4stjk7xrLI2gZn4Hq.png',
    u'TLC': logobase + 'gT4olUY9nFJbGRCdwd7hHJp1NJ5eJr.png',
    u'TLC HD': logobase + 'gT4olUY9nFJbGRCdwd7hHJp1NJ5eJr.png',
    u'TMB RU ': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'Tonis': logobase + 'f4NBZiozbHDSxPGRpphIXhvlBjytkG.png',
    u'Tonis': logobase + '38BRA5jO6LAsQ6rv1NC3FMJ6KALp8z.png',
    u'Tonis HD': logobase + '38BRA5jO6LAsQ6rv1NC3FMJ6KALp8z.png',
    u'Top Shop': logobase + 'uD257Lhw7Ko2YD1reC0nRqW7lpy93D.png',
    u'Topsong TV': logobase + 'DsJRpcbI6rgjONbQftC5nHt1XMAXYQ.png',
    u'Trace Urban HD': logobase + 'v7sxI2w7167Ku0bd9eitaNW508A7Ot.png',
    u'Travel + adventure': logobase + 'b1HifWKMyefmDDvaDAJTwNNTaD8LF4.png',
    u'Travel + adventure HD': logobase + 'b1HifWKMyefmDDvaDAJTwNNTaD8LF4.png',
    u'Travel Channel': logobase + 'fhmrYjlpC0YMxFd2RqOolbjlXMr0tI.png',
    u'Travel Channel HD': logobase + 'zfnAGLCvIu1fx9hfrITAZMoo9HYww4.png',
    u'TRT Türk': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'TSN 1': logobase + 'GJsJeixsOKvFaXz8XKqvX4Uh6sUicu.png',
    u'TV 1000': logobase + 'WJMEvVafVakrm7BUMy1lzku7VQCx25.png',
    u'TV 1000 Action East': logobase + 'GblbxkDGXZyW5oWt9W8wuERQAiZ7ZT.png',
    u'TV 1000 Русское кино': logobase + 'ch5DX6f8hxDnmyzrjotUoKHNGzcw9P.png',
    u'TV Bakhoristan': logobase + 'LoXaN929SQC5r5aQ3JETDXwG6VlPMk.png',
    u'TV Mall': logobase + 'hao8n2RWJzxwNaiVHUawwkNVG6X4Zp.png',
    u'TV Rus': logobase + 'MgGR3UkXL6TDO1kA9E9xxH7EYvEwu9.png',
    u'TV Safina': logobase + 'mJUmNhJbQqcr2NPppAryEJqDPBJGV0.png',
    u'TV Sale': logobase + 'hs0YdiUTlpRtb3wTiP4cXboX0H9oTN.png',
    u'TV XXI (TV21)': logobase + 'TKchoTWZFRMmGDBok08zoEFJ8mJJCe.png',
    u'TV1000 Comedy HD': logobase + 'ygGiR2hkQLySH6khdo8GV9CyMJ8dXi.png',
    u'TV1000 Megahit HD': logobase + 'lVPY7WCjn1WM6NL6tfLFy8iGA4yk3Z.png',
    u'TV1000 Premium HD': logobase + 'raoDrpin8VKmi522LZWzSF0fLRO04m.png',
    u'TV5 Monde Europe': logobase + 'ko7rbRBnyK1iINkLOA2adRvgVOEgUK.png',
    u'TVC 21': logobase + 't6oWXfHEIMAjJ9GSEChuI2JHQg7KzL.png',
    u'TVM Channel': logobase + 'aCAKhUCXdMfvBlPD4sHnmOe0LNpPB5.png',
    u'TVT 1': logobase + 'CKKdhDfmno9O52tMfWptiAQT0IBWV8.png',
    u'UA:Перший (Украина)': logobase + 'iN5vheceBnPmO18uXHGgKwq7q2PHtF.png',
    u'UBR': logobase + 'F6EzmjkOBVB0gmn1kQX6itv5VvFml5.png',
    u'VH1': logobase + '58.png',
    u'VH1 Classic': logobase + 'FhxUFQ2Bsfom4vb8Ce41gFObAbh1Vh.png',
    u'Viasat Explore': logobase + 'uCqpsdKP0ialUUYxUk2fXshYdYfxzW.png',
    u'Viasat Fotboll': logobase + '0JLqj3qwFoT1Y61scCyUdWioV5U6hx.png',
    u'Viasat Fotboll HD': logobase + '0JLqj3qwFoT1Y61scCyUdWioV5U6hx.png',
    u'Viasat Golf': logobase + 'IGpQl5iTxaDEPyKffdDEpU0EU0SPiO.png',
    u'Viasat History': logobase + 'MWGbB8wJp5Gm4vbPHl0ktohDDjMKdr.png',
    u'Viasat Hockey': logobase + 'CuAbCRGdf3Z1FGFiwErTbHZ3lAMJzr.png',
    u'Viasat Motor': logobase + 'RuYtGxEpqJ5DG7WxGCMWNDXosRdh59.png',
    u'Viasat Nature East': logobase + 'yimDcPvajJcUKQm9bY15cDdp3rJFcp.png',
    u'Viasat Nature-History HD': logobase + 'pSP6zxmuO4PU6xa6KRlZ9L8vvVM2Dy.png',
    u'Viasat Sport': logobase + 'prAZKkny3W1HGM03lP0EhzcMmTPZdi.png',
    u'Viasat Sport Baltic': logobase + 'ZIITckvF1w5u1MlubmhoG45HxPgcZZ.png',
    u'Viasat Sport HD': logobase + 'prAZKkny3W1HGM03lP0EhzcMmTPZdi.png',
    u'Viasat Sport Sverige': logobase + 'prAZKkny3W1HGM03lP0EhzcMmTPZdi.png',
    u'Vintage TV': logobase + 'mhFKSRmQIsgPnIUCWFzWbMAXK5dn3i.png',
    u'Virgin Radio TV': logobase + '6DgkEMl3HtkpKQbzVovPdSYhy9f3ne.png',
    u'Vision Norden': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'VOX DE': logobase + 'sfwtJrwyJw1vyIG83Ym08tm5pYIH2Q.png',
    u'WBC HD': logobase + 'fMdJvc8moH4HGH5OYqsZwskCowQYuE.png',
    u'World Fashion': logobase + '2YI4sT9YkGezrw9vZPn0uIRhZ7E2BV.png',
    u'ZDF': logobase + '5SH5FeZiITw27CPxscjksZp272u7He.png',
    u'ZIK Ukraine': logobase + 'dB1PmpYtgeI0C4u7Cv1QoXHlvc4JtT.png',
    u'Zoom': logobase + 'SyisYhg411o7z9kXci4vfpLq4KBZZ4.png',
    u'Авто 24': logobase + 'GZwKgvkC0vfYquFAn1dKhppNxdDit9.png',
    u'Авто плюс': logobase + 'WkRxjy6fJEBJ5NZiaGn2j05eqfFfQq.png',
    u'АРТ 24 (Одесса)': logobase + 'H7YvrLp7Zwdb0G4rmB99E5nF4TTmsf.png',
    u'Архыз24': logobase + 'tuMbRlnkeMiYQ6u9oeiAVfHF0F20RB.png',
    u'Башкир ТВ': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'Беларусь 24': logobase + 'GxA1KJP5YwpWc38BoPEmLwQH6uDeEz.png',
    u'Беларусь 4': logobase + 'xTwlFgOsv50ls1Z9ecK0MhC0hCGX2W.png',
    u'Беларусь 5': logobase + '2bzJLE9Sbk9BqUBlsVrtqpsz8h0rB6.png',
    u'Белсат ТВ': logobase + '9VYuUQxx1ss7ieu2upENtlibyamBP0.png',
    u'Бигуди': logobase + 'JvcMdB5e6KVBpbXT12ulzmDqenheRx.png',
    u'Бобер': logobase + '2Edln8vEbg7UUSVUo7lIJPR780OWAR.png',
    u'Брянская губерния': logobase + 'V5M08NU3jRbd2wKvtVLIRbg9J6ObAZ.png',
    u'БСТ': logobase + '05dZ8fzOmf1lXYue2OvVsQ21eIeX69.png',
    u'БСТ': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'Винтаж ТВ': logobase + '6yngbEKfgy6XtMw28INQCoOdulf2tC.png',
    u'Вместе РФ': logobase + 'qa50GYekwBWym7KtoJdzrWHWqN8TeU.png',
    u'Возрождение ТВ': logobase + 'CKWaxJsLQYiJmnkLhtysIn8hb0NK8b.png',
    u'Война и Мир': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'Вопросы и ответы': logobase + 'xbV8M35FkvpieQ3TUEL8fhwU8MzjmQ.png',
    u'Время': logobase + 'F44yKDJQLsX0llpZ2wupg8V5vHx5fF.png',
    u'ВТВ': logobase + 'svsUD6TinXyv3B1q5sZf3fI9ebmpaF.png',
    u'Глазами туриста': logobase + '0tuGdZaluGh8jDJulzD0MOcHOkKMJI.png',
    u'Глас': logobase + '6m1xUI7vFyadFMFxXeIZjlATt7rlWw.png',
    u'Горизонт': logobase + 'f6wqkzO4WZW7D5Z9xIB4VkMRGmgXUU.png',
    u'Громадське ТБ HD': logobase + 'Ovkd9TiVv3nLcKPwQS2wkJ85KyYCMQ.png',
    u'Дача': logobase + 'mX1irJVUyLtrXr9vfDdhknRqiqV9wA.png',
    u'Детский': logobase + 'jk8kody2p38CKdj5KGXWMwRLjgFIlG.png',
    u'Детский мир': logobase + '00Vf3rPABNnbNQ6Rv0dnfcg3JsJelA.png',
    u'Дождь': logobase + '381.png',
    u'Дом кино': logobase + 'jlC78Fy13KWjQUN6l3FtbsRLZDvc0x.png',
    u'Дом кино Премиум HD': logobase + 'uPO7sY6QsL94BV6QZGtLaxmPd75DJB.png',
    u'Домашние животные': logobase + 'HiWAmn5RvUKNJnSW2Jhxjs6maoNFV7.png',
    u'Домашний': logobase + 'qmqrH2E2EX11qitbIvq0CYsxQjsHGm.png',
    u'Домашний (+2)': logobase + 'EbGoVedT7WolQo811cBniNuONJG18q.png',
    u'Домашний (+7)': logobase + 'n1Qul20d4Ux9bA8uT6iujBL4B93UO1.png',
    u'Домашний (рег)': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'Домашний +4': logobase + 'atZkgcX9EReSy2VkatZGbdQyBI2viX.png',
    u'Домашний магазин': logobase + 'yhzajV7vdLogQzMKat0rLJWaDkPpTP.png',
    u'Донбас': logobase + 'vsj1IA3Z8QVL3AzzuN4EshgT4LUmRr.png',
    u'Драйв ТВ': logobase + 'pmmgMKcRbxeYkjVUVr4IAWM0UuZHO4.png',
    u'Еврокино': logobase + '34mszCG0j0Vf6kFcMrLPnFEA8UPdu6.png',
    u'Евроновости': logobase + 'K6qQrjlS6ykRlhYGyagaK3jqSXmctx.png',
    u'ЕГЭ ТВ': logobase + 'lkZvzcsrdp5eJ4359OcNa5DHaHFEtE.png',
    u'Еда HD': logobase + 'ojUD1jhpv7HBOLmubpEBOsANkpYNtk.png',
    u'Еда ТВ': logobase + 'TWdAdMXfMSylb2mQ4efFnOAYosymNC.png',
    u'Еспресо ТВ': logobase + 'lOwm890F5URuR5Ej7IacerzECPIDt4.png',
    u'Етно HD': logobase + '3SMfgieNX8dCez4flcM8TpCCePrgaq.png',
    u'Живая Планета': logobase + 'xgKSMwqBdEyXnbVgb8LtNXSMiaPcOx.png',
    u'Живи': logobase + 'cOluSjslxxs3JZtSVO8c15xh7h8SDU.png',
    u'Загородная жизнь': logobase + 'cGGo8HRkVhy66UXKXZ4tH5HyUaaxJA.png',
    u'Звезда': logobase + '0HLRrFHt2QIkbJpLc1fy0RVe7hqCEC.png',
    u'Звезда (+2)': logobase + 'wa6skHc8W2MRz9Mm3qoKS4LpctSvYs.png',
    u'Здоровое ТВ': logobase + '6x1zbASjWqScFk0bghS2RX3H2k5XZf.png',
    u'Зоо ТВ': logobase + 'RtAhntWPlKQs6CIYAb72piNF9EsN3E.png',
    u'Зоопарк': logobase + '1Ugpb5T1THFcFpn19Mnua21KxHkjct.png',
    u'Иллюзион+': logobase + '8LToTNvWRBHvb5IKoteKm8EwAGw8mv.png',
    u'Индиго': logobase + 'dFIp5shmC5DbfWIDVaFh7coAofmLON.png',
    u'ИНДИЙСКОЕ КИНО': logobase + 'y8wvb5nc77vn5c4x8kinv85c7mv6n875c84.png',
    u'Интер': logobase + '3SP67FapzyZqMVZTPiJIcN09KRkTeu.png',
    u'Интер+': logobase + 'QEdaDBbqr13CCfwKQAP77UZYPQIPn0.png',
    u'Интерра ТВ': logobase + 'Akn9ntxqkSNrX3BTFRRtXPaEYBszjR.png',
    u'Искушение': logobase + 'OQF9mLHIZ87QCphtuNTx6mLJNn5Czf.png',
    u'История': logobase + 'PNRaeOUFzOPFtrclFBBRTckj6Lvo0u.png',
    u'К1': logobase + 'mk2mYb28HFIxkFIiMNQWmKUdn1Y8hD.png',
    u'К2': logobase + 'IjG76jf8k8HTNLooNpUiEXtkPfA2rG.png',
    u'Калейдоскоп ТВ': logobase + 'YJMqmzlZ87QeXYm9XpjH0XzpjljNcU.png',
    u'Карусель': logobase + 'S233D4b6eq7KOXfdyi4dY2GokKeltg.png',
    u'Карусель (+3)': logobase + 'cYXQq7FnkEBAyYxfoPPsL2y3fwMDKU.png',
    u'Карусель (+3)': logobase + 'lQ7gn9ZjH9TS7X5JZnEZpJf4Jy5D2D.png',
    u'Карусель (+7)': logobase + 'TxPMnikZ6AeVKgUH1TK3OADh9nalHw.png',
    u'Карусель International': logobase + 'S233D4b6eq7KOXfdyi4dY2GokKeltg.png',
    u'КВН ТВ': logobase + 'xb1VGuwpJFlQ9fWExWngUeSUSC2xJW.png',
    u'Киевская Русь': logobase + 'C1AZimW2NnNA17H1uJLxxePUMTPQZ7.png',
    u'Кино 2': logobase + '4liS5ZApeFUGXcGL6gFrbw7swx2ZaB.png',
    u'Кино ТВ': logobase + 'KkITMDICqC1erWdSqyOqoccqde2wHC.png',
    u'КИНОКОМЕДИЯ': logobase + 'y087hci8ityixcnyxinxoafhiu.png',
    u'КИНОМИКС': logobase + 'y6b876ih8g7R876hfug3897wrhj.png',
    u'Кинопоказ': logobase + 'v0JEbxExcFI8dVEzCkpZUoktgiS9t7.png',
    u'Кинопоказ 1 HD': logobase + 'pNA1vR3sPoovYNKzO4TU6NQcSXNqjk.png',
    u'Кинопоказ 2 HD': logobase + 'Yf2XKrtorOF2wSZ23Q9NHhL2MfOcqi.png',
    u'КиноПремиум HD': logobase + 'p580CRZ8bBS6dw3plMWhhxXSzQ59uS.png',
    u'КИНОПРЕМЬЕРА HD': logobase + 'y4Ihg8o7ikgJHF768iJHFH76iu.png',
    u'КИНОСВИДАНИЕ': logobase + 'y1876iuyf7645urjg56utfy.png',
    u'КИНОСЕМЬЯ': logobase + 'y2oerfuhdj2108nbs4ev875esk47dn.png',
    u'КИНОХИТ': logobase + 'y3igbjZ&LGyqDWGIASUY78AWID.png',
    u'Конный Мир': logobase + 'd8gVne1Em14rIfM6pSsiuufXZeYQqi.png',
    u'Кот ТВ': logobase + 'Rtdtc632nbBQ2TsymgXhkOt7nhytjW.png',
    u'Красная линия': logobase + 'I43S6jd5noclar0LlPJnyY8adonmUV.png',
    u'КРИК-ТВ': logobase + 'z4Iv85kqJXWHQJ5475DNxOxlo9Ty5v.png',
    u'Круг': logobase + 'fbzJYZiRscBiEvaWEFmzvYzEHdaNN7.png',
    u'Крым 1 HD': logobase + 'fVpBXMtyVEJ538kDDcWsezJbgcG8zA.png',
    u'Крым 24': logobase + 'x4s9QQXR8KerO13nlkuEujzcv5ww5F.png',
    u'КТК': logobase + 'BhI4KURCZ3fAgCQcwQWn7vRCJQblH3.png',
    u'Кто есть кто': logobase + 'MwNkO3fXd6KefRdiGlOdOQ5q0Zu7kS.png',
    u'Кубань 24': logobase + 'CAAqiN96tQzFDdtz3vjrrgeIjAKqNq.png',
    u'Кубань 24 Орбита': logobase + 'FauvJxsKmI5a1fR62uSH9hJfHs5TCr.png',
    u'Культура Украина': logobase + 'pyKdve4YhoChQFGSha8J0FBWBf302a.png',
    u'Купи Дом ТВ HD': logobase + '7CyfedwVltdaMcZXD3Xx7wa50mZJom.png',
    u'Курай ТВ': logobase + 'A0onEnFhSzqGxckeyyXsf0ZQ4R3Vc6.png',
    u'Кухня ТВ': logobase + 'G0WbVMphlP9oJ6KvHRfx0xDfhrF9Re.png',
    u'КХЛ HD': logobase + 'kRN7BwVtcdaXrU4Mdg24qhFAxjx9oZ.png',
    u'КХЛ ТВ': logobase + '216.png',
    u'ЛДПР ТВ': logobase + '1keO0CoTmw0B3VZRe4TZnzfGdKDqSj.png',
    u'Любимое ТВ': logobase + 'qVREQyj0rN87jDZ1ylYW0sDvzfNp8p.png',
    u'Ля-минор': logobase + '8FJA3xMMHcrZuGifHViyVQLjVIem5u.png',
    u'М1': logobase + 'ezvu2ugYMGnZ968LlnjPw7VjqWIPeM.png',
    u'М2': logobase + 'U4s78hznNz7mFYZQICkxN7J0HTtlCP.png',
    u'Малятко ТВ': logobase + 'kjYF9vS2IDTMehpzC7WWfjnZ4NVpuk.png',
    u'Мама': logobase + 'nw9fROQIjjKSDp8Wjkjl1Wt0n0xHxd.png',
    u'Матч ТВ': logobase + 'hQDOuQjUVczvUU2ocLE0tkC1siCqpo.png',
    u'Матч ТВ HD': logobase + 'MXyy9Uud7oDuH8JqVisjsD0csgAHnQ.png',
    u'Матч! Арена': logobase + 'DDjh1dM2D09Wcl3L6YmEd1si3P17n0.png',
    u'Матч! Арена HD': logobase + 'DDjh1dM2D09Wcl3L6YmEd1si3P17n0.png',
    u'Матч! Боец': logobase + 'xj1tPp6g9LmQH5KAN0gFpWYoa9RdbL.png',
    u'Матч! Игра': logobase + 'urIB7TbFWo36EmXW9eG3w4qre7MdX9.png',
    u'Матч! Игра HD': logobase + 'urIB7TbFWo36EmXW9eG3w4qre7MdX9.png',
    u'Матч! Наш Спорт': logobase + 'l0x8GopxrHL6jLiDGVHi8tIEc7RBt2.png',
    u'Матч! Планета': logobase + 'mWQ92sSmszzmjme9GTueLPCxagJGtl.png',
    u'Матч! Футбол 1': logobase + '9PM8M6cN21wQ3M5isVZgjNepzUI4Ry.png',
    u'Матч! Футбол 1 HD': logobase + '9PM8M6cN21wQ3M5isVZgjNepzUI4Ry.png',
    u'Матч! Футбол 1 HD Резерв 1': logobase + 'HWZYoNrs7kQimfhyzT8V2d0WvBRbEr.png',
    u'Матч! Футбол 1 HD Резерв 2': logobase + 'jJsAF2rxef4RpccQrmfPkIbJc9kS7Q.png',
    u'Матч! Футбол 1 HD Резерв 3': logobase + 'Tpv0BbEi315Omo6MKh3ZiX5zTzc8OT.png',
    u'Матч! Футбол 1 Резерв 1': logobase + 'CWit8nYXCcCsmB6KbIedlKwFWWTyZT.png',
    u'Матч! Футбол 1 Резерв 2': logobase + 'n6kF2auPAk8bMH2zray20zP12QKL1Z.png',
    u'Матч! Футбол 1 Резерв 3': logobase + 'ipK5bpcm9mR9COdolCiHV6csIndprl.png',
    u'Матч! Футбол 2': logobase + '8MA3WloO6RsWX8N7Ck5ugek2Kirf4B.png',
    u'Матч! Футбол 2 HD': logobase + '8MA3WloO6RsWX8N7Ck5ugek2Kirf4B.png',
    u'Матч! Футбол 3': logobase + 'OLHdmyfUev4mMX0OGniJrlUwHnMKOg.png',
    u'Матч! Футбол 3 HD': logobase + 'OLHdmyfUev4mMX0OGniJrlUwHnMKOg.png',
    u'Мега': logobase + 'IXY7dRFoq0qCqn4UbY47iP36vVZ6ck.png',
    u'Мир': logobase + 'Oq6h2IicTagHENQu1mFkjLk5rChMnr.png',
    u'Мир (+3)': logobase + 'QxOYkz6f80IdhmC4RSHI1cMd32CqYZ.png',
    u'Мир 24': logobase + 'auv6717gJOWi0A2VoeDQaCsx9G1NOj.png',
    u'Мир HD': logobase + 'Oq6h2IicTagHENQu1mFkjLk5rChMnr.png',
    u'Мир белогорья': logobase + 'JRU6TyiBAX5Fk84DebhKeSxg7ZkrEf.png',
    u'Мир сериала': logobase + 'n3zRAlCCBLl5WOeunWGpuMmfdvSJcW.png',
    u'Мир сериала': logobase + 'XWDsU7aoUyPPoKfcX7WMYQheuzHJL0.png',
    u'Мир Увлечений': logobase + 'KtELENmDesBwzAAryLgJPqwlr9m17z.png',
    u'Многосерийное ТВ': logobase + '4TMYdVpZYXafyIumuB5d7PrjFnslyT.png',
    u'Морской': logobase + 'uzlb3awoyNqvIcf6i35hTVqf7gvuqz.png',
    u'Москва 24': logobase + 'dZcmoqRoZLhCBh8BE4RnbQivuDY6hH.png',
    u'Москва Доверие': logobase + '9oPazhJQrGZcSN64ZOS3WjLwGmQIZy.png',
    u'Моя планета': logobase + 'Qa41eifERrD77xQsmpRGbeTq95Ldlv.png',
    u'МУЖСКОЕ КИНО': logobase + 'y997iu65e65h4w5d3s4dy.png',
    u'Мужской': logobase + '6YbhuWNqPKQWWsUGbBnSbAbm7IGssX.png',
    u'Муз ТВ': logobase + 'gttVvZmkAklbl2i0Mqy1MCzSCn7WiY.png',
    u'Музыка Первого': logobase + 'fD2Hnsq5BPMGvobLDMPZP049yNhBYt.png',
    u'Мульт': logobase + 'ZVzHvGF8mZ6RTsSh6aWsPbF1FBLjyp.png',
    u'Мультимания': logobase + '132.png',
    u'Мультимания HD': logobase + 'xrR3K6dBvelv1nZos2kTbTiU3QnJVK.png',
    u'Надежда': logobase + 'fvCkzRJPsTx4HONWPv3vPMjQNloPBT.png',
    u'Нано ТВ': logobase + 'QuURIfJUmXegxsHMYqMivVwxizbfKd.png',
    u'Наука 2.0': logobase + 'ypWbqYqKApM8cnDK1FibvQgpmgEay9.png',
    u'Наше HD': logobase + 'NyV9o2C4xIMFxxYUQsS1qsdAtkqz0k.png',
    u'Наше любимое кино': logobase + 'LSR5M6VxB0YDwv6803zrGFkq7vGQ3J.png',
    u'НАШЕ НОВОЕ КИНО': logobase + 'y5jtghJCHG65ukyfjv 45stjxc76.png',
    u'Наше ТВ': logobase + 'O7Wx8kIB2aXEEmHLwBFIUhxn8B5WQF.png',
    u'Наше ТВ': logobase + 'gTfxpSWtOGWBq7UHAHcz3XF10bzg78.png',
    u'Ника ТВ': logobase + 'pb3d3rBN4qW7ggzsosbAZXflfIv0Ty.png',
    u'НЛО ТВ': logobase + '2VGhYruaQo19G1NLGoOiTrwmPxef7d.png',
    u'Новый канал': logobase + 'k7YdHhVpFZPIkBMXS2P2O2TkZSPf0y.png',
    u'Новый Христианский': logobase + 'gf6hTOcGXasvr47vTFRYZGV11xkDr5.png',
    u'Ностальгия': logobase + 'tIfiXoDaXoZevuGu9pZJSvX8unv1xl.png',
    u'Ночной клуб': logobase + 'nXifSdkxHJVKI4SKtgtBQmCSHXtgOt.png',
    u'НСТ': logobase + 'fKYzdlWRz68qd9mRZnWuxMY73EyaSz.png',
    u'НТВ': logobase + 'B5GA1cfgmn8EsxrdwfNUIrEbdqarXf.png',
    u'НТВ (+2)': logobase + 'B5GA1cfgmn8EsxrdwfNUIrEbdqarXf.png',
    u'НТВ (+2)': logobase + '20Ppq9Mmamklh3J27etMM89gFGYPYN.png',
    u'НТВ (+3)': logobase + 'B5GA1cfgmn8EsxrdwfNUIrEbdqarXf.png',
    u'НТВ (+4)': logobase + 'FeYewxBbj2Cz8NOJDl98PTxYXI8cPg.png',
    u'НТВ (16:9) ': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'НТВ +7': logobase + 'f5N5GvTcqD5JLvdeRPha6LtkgUroht.png',
    u'НТВ HD': logobase + 'zdJ3ye6d3UWl5a56zm6LjqYH6ziSOs.png',
    u'НТВ Мир': logobase + 'ykpU49Gl1akVkgiVSsCm5B4TjXvQ64.png',
    u'НТВ+ Баскетбол': logobase + 'bIWuyv7DJ65D5hIANkeo9SyIHGUXtn.png',
    u'НТВ-ПЛЮС Инфоканал': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'НТН (Украина)': logobase + 'LpQE1Odb1EoH5dJ90gWjItVyEYBXsw.png',
    u'ОНТ (Одесса)': logobase + 'P3tnfUDZ7f025rw6X7rFNT4aYmwMlJ.png',
    u'ОНТ Беларусь': logobase + 'a84If8XdqSFa6nHpegdujt52vAGNJW.png',
    u'Оплот 2': logobase + 'EqwpuUgrI6Wl6JVDK2fLtXkNaqOXeU.png',
    u'Оплот ТВ': logobase + 'gvofGxTug45qSt1vsX0BPzQxGTrwTr.png',
    u'Оружие': logobase + 'CyDUCmYXK8WS2kXCX5kiAOFejnlwoP.png',
    u'Остросюжетное HD': logobase + 'mxF7CZsqsDRMMK4pN8ekdccEgvEsZC.png',
    u'Открытый мир': logobase + 'VX8Nc6TW79bbns9IgJI6OdIj0r3DPG.png',
    u'ОТР': logobase + 'CqxKorK72v3ULbWkB3ZOhdte0duYZa.png',
    u'Охота и рыбалка': logobase + '5l2P20J6ebTh0ptOr27Hh704niP3nU.png',
    u'Охотник и рыболов': logobase + 'Ws2ddPI0b5Ie7PymoPUsboVlz9lYMS.png',
    u'Парк развлечений': logobase + 'beyfqyeacrFG0PrOeKUQhzQ4bV6Q5d.png',
    u'Первый городской Одесса': logobase + 'vBOI3YTA4FDLD0c7BHHjq476p9GMCZ.png',
    u'Первый деловой': logobase + 'a1Qf3MpxC9FPD68Tj8vtUTNK8P25xr.png',
    u'Первый деловой': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'Первый канал': logobase + 'WimZD6efLd6QotrPP9uiJeF7t50nFv.png',
    u'Первый канал (+2)': logobase + 'Lo2zy8h0msIieULsbHOjV1oSInHogr.png',
    u'Первый канал (+2)': logobase + '7qA89ulmkQx43LT4XRkDiOepVnUBJ6.png',
    u'Первый канал (+4)': logobase + 'WimZD6efLd6QotrPP9uiJeF7t50nFv.png',
    u'Первый канал (+4)': logobase + 'nHJycH0CkOhPeZ9DmB47iSMWP5HyWz.png',
    u'Первый канал (+6)': logobase + '45vL1pa1DYHjYyMs1dtGC9RsACLmz3.png',
    u'Первый канал (+8)': logobase + 'lRjN5HOOX0txLz8nigpKqpVw5CBKJZ.png',
    u'Первый канал (4:3)': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'Первый канал (Евразия)': logobase + 'oPB8TcSFAuJtk4hBWgAqC9yNjMpfsi.png',
    u'Первый канал (Европа)': logobase + 'WimZD6efLd6QotrPP9uiJeF7t50nFv.png',
    u'Первый канал (Молдова)': logobase + 'UsbyyrSaJmdjntY4muATwDytnseYYB.png',
    u'Первый канал (СНГ)': logobase + 'WimZD6efLd6QotrPP9uiJeF7t50nFv.png',
    u'Первый канал HD': logobase + 'VxAFWzh1y88c8Aqa17TsxD2IO5pqoi.png',
    u'Первый канал [16:9]': logobase + 'VGBjnqmDOxPOgDXK0seYUkmVloEpr2.png',
    u'Первый Метео': logobase + 'vdA7FKd1SCYhX4ovvzjQEHFdW3uA5X.png',
    u'Первый музыкальный HD': logobase + 'YxKl6Jqi6fmlUJjYGPnBhWhntKzI65.png',
    u'Первый музыкальный UHD': logobase + 'YxKl6Jqi6fmlUJjYGPnBhWhntKzI65.png',
    u'Первый музыкальный канал': logobase + 'gYpYhzD3akuKSFpRmkh2p36pXnqHoW.png',
    u'Первый музыкальный Россия': logobase + 'MkX2WG1zhZ2KcYFdL0xWH1T4xkO7UW.png',
    u'Первый музыкальный Россия HD': logobase + 'h7EDhdGypKmtfEP98O052SLlXUCcXt.png',
    u'Первый образовательный': logobase + '1kXxtStMuodaPU09H3rla3ry3QA2Wr.png',
    u'Первый Республиканский': logobase + 'Ubch3Ma8hsdSd8u6spOxVK5bZYsnDs.png',
    u'Первый Ярославский': logobase + '6FZ4QqwM18DLS3WE6XKeF0rJzpSAIH.png',
    u'Перец (рег)': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'ПИК': logobase + 'P0YqVS65dvcrXyt5BDd0bx02EtK9HC.png',
    u'ПИК HD': logobase + 'P0YqVS65dvcrXyt5BDd0bx02EtK9HC.png',
    u'ПИК HD': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'Пиксель ТВ': logobase + 'BdCXB7wPZMNvlWzB5xEFzmsYUXcfXW.png',
    u'Планета': logobase + 'o7wnxC58C4KfCnX0hh0il0LTRlPfSg.png',
    u'Планета HD': logobase + '1QjirpCLi3q9qPu1CTvEvCB0BfINeo.png',
    u'ПлюсПлюс': logobase + '6gVIy7RMokFO61iVawgwbthe5mhgqm.png',
    u'Правда ТУТ': logobase + '6JMI68m3c7uK5DtCvF9HcmCl0R6tJy.png',
    u'Про Бизнес': logobase + 'ngUUkphyiFlnVUMIjoHzwrhcwDTsTt.png',
    u'Про все': logobase + 'S2i01pmEOFJxwJtJCVF7PYc6Ij4jBX.png',
    u'Продвижение  ТВ': logobase + 'A13CkivHlwonag4N6pzFujtV00lwLL.png',
    u'Просвещение': logobase + 'Fpx3Vqqk2VNcXl4YjsfO53XscWadvF.png',
    u'Психология 21': logobase + 'AyLAdiqcKu5X8ykdLf2bO9HsxMlJdO.png',
    u'Пятница': logobase + '0fafj6PSIWdqtBdgwYTl9M06SDU2wA.png',
    u'ПЯТНИЦА ( +4 )': logobase + 'HjLiq5t608j5kH6yjSiodCoFMUYwQL.png',
    u'Пятница (+2)': logobase + '0fafj6PSIWdqtBdgwYTl9M06SDU2wA.png',
    u'Пятница (+7)': logobase + '3UjE5kGjFxeXtseV0TlUTAHv71aQGO.png',
    u'Пятый канал': logobase + 'nIUDYY41OO4Xo0ntGpGv2rfpOR5ngt.png',
    u'Пятый канал (+2)': logobase + 'rsEtkBk2ta1Wj1Y8uvxvSm4Vmbycir.png',
    u'Пятый канал (+7)': logobase + 'q0XABDTYA29I5V6AMEqFQDdcr5Bj9k.png',
    u'Пятый канал +4': logobase + 'jLZJgPYRXOQWt6vmNpisLyb0HC6wnT.png',
    u'Рада Украина': logobase + 'hBFJBYNiqZUom0ooVtNEJKliZwfioO.png',
    u'Радость моя': logobase + 'VRylZFYgFq7AL0FWcbf5JVOX3desn3.png',
    u'Раз ТВ': logobase + 'CWaPSXdAL4Ejo1wNOqSWNPNVwbbhC7.png',
    u'РБК': logobase + 'JUMDXZxxB3UiVpMpU8t0aCpbVzxTmP.png',
    u'РЕН ТВ': logobase + 'LJvkfB2kYaDzij1Y13Fy6syUCkP5Y6.png',
    u'РЕН ТВ ( +4 )': logobase + 'n0OQ3o7skZJ0B9Htlj01o2VDeXKj0f.png',
    u'РЕН ТВ (+2)': logobase + 'WeHcyu6MG9GGpCmToRQnoL97iesKk9.png',
    u'РЕН ТВ (+7)': logobase + 'bOa17Taj05Dr1k29vFt0hdbOqCeqGQ.png',
    u'РЕН ТВ [16:9]': logobase + '8KwidLyxxFby0hoExGeUh4pbaetC16.png',
    u'Ретро ТВ': logobase + 'nf4fvx9VYrz9U4cJZv2xTx09ejd1SE.png',
    u'РЖД ТВ': logobase + 'qa6177IUBWR0hYt1HKXxlMrF5MStOb.png',
    u'РИА Новости': logobase + 'DixgG6tVZzcVHO2LPQEx3QrtfoVah3.png',
    u'Рим ТВ': logobase + '0bwbLdfI8rl5xpxQb3gy1NPxoGh2Ie.png',
    u'РОДНОЕ КИНО': logobase + 'y7saqicb538iqo64ho46hh46.png',
    u'Россия 1': logobase + 'UUrfoqi6NQcc9gRLnCc8ODZJ2T3ShE.png',
    u'РОССИЯ 1 ( +4 )': logobase + 'jy8HZ6Xf6hroTuXmjqSUgawX7O0g9t.png',
    u'Россия 1 (+2)': logobase + 'UUrfoqi6NQcc9gRLnCc8ODZJ2T3ShE.png',
    u'Россия 1 (+2)': logobase + 'IVnok4EXJmqeIq8Kppprl456zRybNO.png',
    u'Россия 1 (+6)': logobase + 'vWy8vur5mokNIzuCKPZpOnj59w8TP8.png',
    u'Россия 1 (+8)': logobase + 'WY9uVth2S8kKBB5Jk7OVoXi9Omf02r.png',
    u'Россия 24': logobase + 'LWfGV6eICPYL7psaBfw2dOgGrOtHFS.png',
    u'Россия HD': logobase + 'ghvqmVpPWqn9x6POAm9UJBvXFzTrqN.png',
    u'Россия К': logobase + 'W9pWrec1BOJTmj8okrFeyM44wcpyd4.png',
    u'Россия К': logobase + 'M0fzdXnwAvdXUdIMtyWGoGmCq2BTTa.png',
    u'Россия К (+2)': logobase + 'rVrDeCUhT4RPKIa2h9qRtnDon3Pd9X.png',
    u'Россия РТР (Украина)': logobase + '5o9OWeEw90hM5ouECuTLwj5QP8MwU3.png',
    u'РТР Планета': logobase + 'wJMTJDEEwIhJWhNL0c6kfs5HVVJOVx.png',
    u'Русская комедия': logobase + '4Q3vGcJh5o0cgJB18scb90ogvL6OYV.png',
    u'Русская ночь': logobase + '9Sh9bJuj6js5AJsypAd6UvwnsIB25R.png',
    u'Русский бестселлер': logobase + 'b5JXaosgmcanh9EVJg52yBefvdLQF7.png',
    u'Русский детектив': logobase + '7I7VjbsFMIkZdoSbHFXiKEVZKNUbOM.png',
    u'Русский иллюзион': logobase + 'E9Imfr8aHN5midPVpNhJ3fo49FHbQE.png',
    u'Русский роман': logobase + '2smriIFxtj7Ojh4jyZq0K1XrT98XjS.png',
    u'Русский роман HD': logobase + '2smriIFxtj7Ojh4jyZq0K1XrT98XjS.png',
    u'Русский экстрим': logobase + 'upndVpIdjY3vb5vrituof5UcKISNcQ.png',
    u'Русский экстрим HD': logobase + 'upndVpIdjY3vb5vrituof5UcKISNcQ.png',
    u'Рыжий': logobase + 'wfBSy60qHaPSKPpTfrNv9Q167iHIPu.png',
    u'Санкт-Петербург': logobase + 'sb81YtPOvlHidztMnC5tZPSKkb1uMI.png',
    u'Сарафан ТВ': logobase + 'LsYzwEOUspoxkY2hrTSy9zKqvpWlY8.png',
    u'Семейное HD': logobase + 'ORgdUno4IvNQYiShiEY4srF16JguLs.png',
    u'Сказка HD': logobase + 'dxhsesilX4JjwoCc8Qab4SYe8fxm75.png',
    u'Смайл-ТВ': logobase + 'AFH2ud3ZiC5BXXPoq9OVbhCQTS0yOF.png',
    u'Совершенно секретно': logobase + 'BZJQEpa6Y4KL9tQjPHAIxbodw0KAyN.png',
    u'Сонце': logobase + 'TJXJVeoBFRMFrUgzpPW4dunJL6XSzn.png',
    u'Союз': logobase + 'YpsuBorUwulPHW3nI8O6nKETnEVB83.png',
    u'Спас ТВ': logobase + 'pAFeyS1iCV4BybnpnnwjoKm0y0zvaA.png',
    u'Спорт 1 (Украина)': logobase + 'XqwvMS8Hn0mOpbh79esrIqELTsvo5b.png',
    u'Спорт 2 (Украина)': logobase + 'q0PokCXx6jtCHEPMvE42I0pD3ZNY0o.png',
    u'СТБ': logobase + 'saZlIDrdaXWoiQa8sfZp2bEAeH0kXk.png',
    u'Страна': logobase + '5G27bahViND43dD1VlkaKlQRsYOqwL.png',
    u'СТРК HD': logobase + 'xOmVS1kQFIHeAwqtJbBfrbE75Quj2a.png',
    u'СТС': logobase + 'is620Pu6DreVLLnpHkpcXXZC9PI2Hi.png',
    u'СТС (+2)': logobase + 'FWNPupxL8N0STWKYEryyiV5sDFN2tS.png',
    u'СТС (+2)': logobase + 'CPz3EbrU8SxT3CFj4JXtsx5YBJX3DH.png',
    u'СТС (рег)': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'СТС Love': logobase + 'iciJHbEmJ1hHXAMhzC9cRWhmh9gH0L.png',
    u'СТС Love (+7)': logobase + 'HVMQnlAIMnDToeJqFdxKojHUGA0QT1.png',
    u'ТА-Одесса': logobase + 'xnCANqGy0KUMtzCttmO9jyZUsXlEEI.png',
    u'Тагил ТВ': logobase + 'ubegTi3hkdx7xtZCdOz8K0gBQLlght.png',
    u'ТБН': logobase + 'r9O7HmwQbFR4oKMH9yKAogE8xBzwz4.png',
    u'ТБН': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'ТВ 3': logobase + '427.png',
    u'ТВ 3 (+2)': logobase + '427.png',
    u'ТВ 3 (+3)': logobase + '427.png',
    u'ТВ3 ( +4 )': logobase + '7A2g2KEIG6GRcHWjGYCz73jymxAZP1.png',
    u'Тверской проспект': logobase + 'k6RPWpDIwfsOZ5qkqHF5ZdOf5GqfmH.png',
    u'ТВЦ': logobase + 'QEpQTskZ9hcfI0rgD8osHVYSv58pde.png',
    u'ТВЦ (+2)': logobase + '7zGrgQeXL61DZu4RBOo3KDwnlOjymw.png',
    u'ТВЦ (+4)': logobase + 'dR7hMBOIq0MDGMkydFuksHGLNIWz7U.png',
    u'ТВЦ (+4)': logobase + 'TJaQ1WxxrKacqXlGR4f7rWwfHAJYol.png',
    u'ТВЦ (+7)': logobase + 'dlUvjPT15oxOQ2OD8lYegSkN37mQnJ.png',
    u'ТДК': logobase + 'eSrHE6Gws4U6JxhFXA3mQ4iDVc0SwS.png',
    u'Театр': logobase + '8qawrcOtzHZTAa3kI0rcDfVFEZoI5u.png',
    u'Теледом HD': logobase + 'XviuCfRo0T4WFTOhFaC978AwZ1a3Ge.png',
    u'Телекафе': logobase + 'fYRFV5oY197jXcyModfWVs0AlrCOIs.png',
    u'Телемикс ТВ': logobase + 'FtmRS2h59h41VyWFPh4JtjOGHVjZAB.png',
    u'Телепутешествия': logobase + 'fz4bqwLySJAQkUN7l2EPKNqyvilfRD.png',
    u'ТЕТ': logobase + 'jp0YxRwXOyMWgVfDAyQaXNwle90sV3.png',
    u'Техно 24': logobase + 'JbUGHLuuZa3WQbjtbzUo0cDZkGnLRK.png',
    u'Тиса-1': logobase + 'pPRRy0SjPl3JKXdcZrQrdXQz3NTKOH.png',
    u'Тлум HD': logobase + 'ZoOHbzwrnWPUaBLOWZJIHPyG5ssYfc.png',
    u'ТНВ-Планета': logobase + 'vBMv8AtIpDhBGQLjPoxkko3baWMFac.png',
    u'ТНВ-Татарстан': logobase + 'kMdYm3qFLgK52EV0ymvRBB43peSrj9.png',
    u'ТНТ': logobase + 'Vtt1KKIpLY4LTQGnV03sdBYyX3hyWR.png',
    u'ТНТ (+1) [Скат]': logobase + 'F5G2d7xGXnFfRMHSDCFiXWAdu1Oe2z.png',
    u'ТНТ (+2)': logobase + 'Vtt1KKIpLY4LTQGnV03sdBYyX3hyWR.png',
    u'ТНТ (+3)': logobase + 'XIqPuPa3zUzZFevriI0urGganhT8Hm.png',
    u'ТНТ (+4)': logobase + 'Vtt1KKIpLY4LTQGnV03sdBYyX3hyWR.png',
    u'ТНТ (+7)': logobase + '3nipGCZNvlMHrtgLyraU5YEA6sj0ek.png',
    u'ТНТ International (Европа)': logobase + 'd4loXdWqOPiwF7thzyBXX8JSspfVjU.png',
    u'ТНТ-Music': logobase + '6Go23tY9hpakfrvTEUH7Z7o5Y9hpOG.png',
    u'ТНТ4': logobase + 'yTclqOAW0EWwhw9vt0spVSUcS70ZR0.png',
    u'ТНТ4 ( +4 )': logobase + '14QPJWtD2gaXxRFVr2v9YxkvwDiT0O.png',
    u'ТНТ4 (+2)': logobase + 'yTclqOAW0EWwhw9vt0spVSUcS70ZR0.png',
    u'ТНТ4 (+3)': logobase + 'dg9BEAtJr4IthpXjxV8NGAiu95NjXl.png',
    u'ТНТ4 (+7)': logobase + 'QMacW5XucDi08h4stQ3AGt69IYAr97.png',
    u'Тонус ТВ': logobase + 'bE8WfReOerYTIbqPOo6VD2ajrFdOBT.png',
    u'Точка ТВ': logobase + 'JWwPbPnkWooIpKd5WYsdpfO3Mh14oA.png',
    u'Третий цифровой (Одесса)': logobase + 'UERKEoCARXOG4CveFzUNnJoM9eOSwh.png',
    u'ТРК Киев': logobase + 'qW0p5z3De7COmSxTmvJ4ZA2wOuSJjg.png',
    u'ТРК Украина': logobase + '0co3dwhFDhoCVeTbfMV8ASYFYxSrWM.png',
    u'ТРО Союза': logobase + 'xAXy9iMyJ4wa2wmugJvbZuDIzc9pVz.png',
    u'Трофей': logobase + 'tQTWwjNBC8aLLWiWZfCj43BhWNH51I.png',
    u'Трофей': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'Трофей HD': logobase + 'cPi9B0icZpuvSRQiH0Kk6rNY8r1X65.png',
    u'ТТС': logobase + 'crsSIipA6N288sjn4EvUyOyTd0ed9A.png',
    u'Улыбка ребенка': logobase + 'P8aPFN50uJWJHkrqFGb7wgzfaTHUOO.png',
    u'Унiан': logobase + 'fhpFrTDoI9xx7UlK65KAjAbdTGehLL.png',
    u'Усадьба': logobase + '5yIxLQzQyZnH5EJcwpSGb28QuRTSFH.png',
    u'Успех': logobase + 'RLcfsouYRxTNrQT97AOPIYfSneJyB6.png',
    u'УТР': logobase + '83AcB7NfDhEh4tEcJx7d5Lm1l6dzpB.png',
    u'Феникс+ Кино': logobase + 'idiNkkBsxLwxWCF2VZrc9LQEevKh0d.png',
    u'Футбол': logobase + '472.png',
    u'Футбол 1 (Украина)': logobase + 'AMKtYwcgSAX5mTcPdhQDe4he18Jz7S.png',
    u'Футбол 1 HD': logobase + 'hZaWPKLVxTqUWZk0LTmLi1K1WUzX85.png',
    u'Футбол 2 (Украина)': logobase + 'PUXTI9mKcs49JnEENkh95KoKqt9VNg.png',
    u'Футбол 2 HD': logobase + 'TTvGrBoRM07MHY4q6bSwfzVuDKEGTi.png',
    u'Хабар 24': logobase + '5ucUtr617J0k3od3cVRn1mMy0Ezi1x.png',
    u'Хорошее кино': logobase + 'xEF8TOIGFqtgbOLkMM3TlA20Blel32.png',
    u'Царьград ТВ': logobase + '9DJiua5LxhwBe2Is3l4LDJIH8zf5EE.png',
    u'Центральный канал': logobase + 'vzfLS14qVT0rSphoNeEuO2WDvXFoub.png',
    u'ЧГТРК Грозный': logobase + 'LqDNdQj6nf4MraZztT6ZnACn7yOJpV.png',
    u'Че': logobase + 'Hv36ZG48lg1mm2wdxAo3ju1EFS41Ga.png',
    u'Че (+2)': logobase + 'N7R86wgoPSELhZ9jCeqaykayjU8mbB.png',
    u'Черноморская телекомпания': logobase + 'LJVoPVcJAE0s4DNmXCga0UPZkRkLTq.png',
    u'ЧП-Инфо': logobase + 'Xy7mLl3exaBKuLlDGdrRls6hyR7mSw.png',
    u'Шансон ТВ': logobase + 'VY0TyCCkKOj5b8BhBJjT020sQoxL9F.png',
    u'Эгоист ТВ': logobase + 'moG8uExVh4nw3MN7dmGFdysJHBWLk6.png',
    u'Эко-ТВ': logobase + 'EmsE2NuqzHi5NXh6OIMMXQpfmD0VIl.png',
    u'Эра ТВ': logobase + 'ejWH5qVf8XAWkc3HLQYTmEpYchtaIS.png',
    u'Ю': logobase + 'YvnG7hXCwMmHnakp2KkCbqeCigHcuK.png',
    u'Ю (+2)': logobase + 'YvnG7hXCwMmHnakp2KkCbqeCigHcuK.png',
    u'Ювелирочка': logobase + 'pvKHFUCv25R51hJoUpAJfvjGnWyqoZ.png',
    u'Юмор ТВ': logobase + '6VFA1SVxeFHUsGaKPbNxWZREDkGeZw.png',
    u'Ямал Регион': logobase + 'xapccCaMjlT6JEAkZmk27wzCXlEU2m.png'
}
